<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b51a76b4abc69d609bd8392506a3aec">
  <dict>
    <!--2023-11-20 14:19:49.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:56:06.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:56:06.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:56:06.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:56:06.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:06.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:56:06.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:56:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:56:06.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:56:06.000-->
    <string key="voicemail_number">*501</string>
    <!--2023-01-31 11:56:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
